McIDE Plugin

McIDE Tools Plugin

McIDE for Atom

McIDE Manager

Installation

  1. Install PHP (Preferred version: 7)
  2. Install the McIDE package in Atom or via apm install mcide